<Contents>
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="false" FadeSpeed="0"/>
		
	</Content>
	
	  <!--<Content id="" Class="Audio" DefaultType="Audio" Type="Special" SpId="A1">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/common_files/eng_bfa_scresult_correct.swf"/>
		</Content>	
		
	  <Content id="" Class="Audio" DefaultType="Audio" Type="Special" SpId="A2">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/common_files/eng_bfa_scresult_1stincorrect.swf"/>
		</Content>	
		
	  <Content id="" Class="Audio" DefaultType="Audio" Type="Special" SpId="A3">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/common_files/eng_bfa_scresult_2ndincorrect.swf"/>
	</Content>-->


	<Result SCStartID="MB12" ModuleStartID="MB1">
		  <Content id="correct"><![CDATA[<P Align="Center">Section #2: TL250 Product Overview<br><br>Congratulations! You've passed the Skill Check.</P>]]></Content> 
		  <Content id="firstIncorrect"><![CDATA[Sorry, you didn't pass the Skill Check. Try again.<br><br>You missed:]]></Content> 
		  <Content id="secondIncorrect"><![CDATA[Sorry you didn't pass the Skill Check. <br><br>You must review the section before attempting the Skill check again.<br><br>You missed:]]></Content> 
	</Result>
</Contents>
